<app-content></app-content>

<div class="login-wrap">
  <div class="login-html">
    <input id="tab-1" type="radio" name="tab" class="sign-in" checked>
    <label for="tab-1" class="tab">Sign In</label>
    <input id="tab-2" type="radio" name="tab" class="sign-up">
    <label for="tab-2" class="tab">Sign Up</label>
    <div class="login-form">
      <div class="sign-in-htm">
        <form #loginForm="ngForm" class="login-form" (ngSubmit)="Login(UserName.value,Password.value)">
          <div class="group">
            <label for="user" class="label">Username</label>
            <input #UserName ngModel name="UserName" type="text" class="input">
          </div>
          <div class="group">
            <label for="pass" class="label">Password</label>
            <input #Password ngModel name="Password" type="password" class="input" data-type="password">
          </div>
          <div class="group">
            <input type="submit" class="button" value="Sign In">
          </div>
        </form>
      </div>

      <div class="sign-up-htm">
        <form #loginForm="ngForm" class="login-form" (ngSubmit)="Signup(Name.value, Email.value, sgUserName.value, sgPassword.value)">
          <div class="group">
            <label for="user" class="label">FullName</label>
            <input #Name ngModel name="Name" type="text" class="input">
          </div>
          <div class="group">
            <label for="user" class="label">Username</label>
            <input #sgUserName ngModel name="sgUserName" type="text" class="input">
          </div>
          <div class="group">
            <label for="pass" class="label">Password</label>
            <input #sgPassword ngModel name="sgPassword" type="password" class="input" data-type="password">
          </div>
          <div class="group">
            <label for="pass" class="label">Email Address</label>
            <input #Email ngModel name="Email" type="email" class="input">
          </div>
          <div class="group">
            <input type="submit" class="button" value="Sign Up">
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
